from datetime import datetime


def first_date():
    given_date = datetime.today().date()
    first_day_of_month = given_date.replace(day=1)
    date_position = first_day_of_month.weekday()
    print(date_position)
    if date_position == 0:
        return 2
    if date_position == 1:
        return 3
    if date_position == 2:
        return 4
    if date_position == 3:
        return 5
    if date_position == 4:
        return 6
    if date_position == 5:
        return 7
    if date_position == 6:
        return 1
